package com.bcxin.ins.service.order;


import com.bcxin.ins.entity.policy_special.SpecialCreditMicro;
import com.bcxin.ins.vo.MicroExportVo;
import com.bcxin.mybatisplus.service.IService;

public interface InsMicroExportAPIService extends IService<SpecialCreditMicro> {
	
	public SpecialCreditMicro initInsMicroExport();
	
	public void accordingToTheMicroExportVoSetUpInsMicroExport(MicroExportVo vo, Long microID);
	
	public void getMicroExportVoByPolicyID(MicroExportVo vo, Long microID);

	String getAnnualCurrency(Long orderID);
}
